[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

MDVSA-2009:060 -- Mandriva nfs-utils

ID: oval:org.secpod.oval:def:300480Date: (C)2012-01-07   (M)2017-10-04
Class: PATCHFamily: unix




A security vulnerability has been identified and fixed in nfs-utils, which caused TCP Wrappers to ignore netgroups and allows remote attackers to bypass intended access restrictions . The updated packages have been patched to prevent this.

Platform:
Mandriva Linux 2008.1
Mandriva Linux 2008.0
Product:
nfs-utils
Reference:
MDVSA-2009:060
CVE-2008-4552
CVE    1
CVE-2008-4552
CPE    2
cpe:/o:mandriva:linux:2008.1
cpe:/o:mandriva:linux:2008.0

© 2013 SecPod Technologies